@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;1,200;1,700&display=swap');

body {
  font-family: "Fira Sans", sans-serif;
}

.button {
	font-family: "Fira Sans", sans-serif;
}

h1, h2, h3, h4, h5 {
 font-family: "Fira Sans", sans-serif;
}

a {
  font-family: "Fira Sans", sans-serif;
}

.site-logo {
  width: 78px!important;
  height: 72px!important;
}

.site-description {
 display: flex;
 align-items: center;
}

.stat-block {
  display: none;
}

.footer-copyright {
  display: none;
}